## vdradmin-am 3.6.8

=== debian/changelog ===
vdradmin-am (3.6.8-1) unstable; urgency=low

  * New upstream release
  * Switched to source format 3.0 (quilt) (bzip2)
  * Standards-Version: 3.9.2
  * Updated debian/copyright

 -- Tobias Grimm <etobi@debian.org>  Sun, 05 Jun 2011 13:57:31 +0200

vdradmin-am (3.6.7-2) unstable; urgency=low

  * Changed default SVDRP port to 6419, suggest vdr (>= 1.7.15)
  * Standards-Version: 3.9.1

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Oct 2010 21:51:41 +0200

vdradmin-am (3.6.7-1) unstable; urgency=low

  * New upstream release
  * Renamed NEWS.Debian -> NEWS
  * Updated 03_cfgfiles-fhs.dpatch and dropped 06_template-cache.dpatch
  * Dropped because fixed upstream:
    - 07_fix-need-recoding-detection.dpatch
    - 08_fallback-to-ipv4.dpatch
    - 09_Use-UTF-8-to-determine-required-encoding.dpatch
    - 10_If-required-recode-commands-sent-to-VDR.dpatch
  * Added source/format 1.0

 -- Tobias Grimm <etobi@debian.org>  Sun, 02 May 2010 01:49:48 +0200

vdradmin-am (3.6.5-5) unstable; urgency=low

  * Added 09_Use-UTF-8-to-determine-required-encoding.dpatch
  * Added 10_If-required-recode-commands-sent-to-VDR.dpatch (Closes: #561834)
  * Use libtemplate-plugin-javascript-perl (Closes: #571065)
  * Standards-Version: 3.8.4
  * Maded init script require $remote_fs (/usr/...)

 -- Tobias Grimm <etobi@debian.org>  Tue, 23 Feb 2010 20:45:41 +0100

vdradmin-am (3.6.5-4) unstable; urgency=low

  * Added missing dependency to libwww-perl

 -- Tobias Grimm <etobi@debian.org>  Thu, 21 Jan 2010 11:29:32 +0100

vdradmin-am (3.6.5-3) unstable; urgency=low

  * Fixed changelog
  * Added misc:Depends

 -- Tobias Grimm <etobi@debian.org>  Fri, 15 Jan 2010 00:54:31 +0100

vdradmin-am (3.6.5-2) unstable; urgency=low

  * Dropped 07_templates_utf8.dpatch and added 07_fix-need-recoding-detection
    (Closes: #561834) - This should fix the encoding problem and allow
    ISO8859 as well as UTF-8 for VDR, while beeing able to choose a different
    encoding for VDRAdmin
  * Added 08_fallback-to-ipv4.dpatch (Closes: #564527)
  * Changed section to 'video'

 -- Tobias Grimm <etobi@debian.org>  Thu, 14 Jan 2010 23:16:29 +0100

vdradmin-am (3.6.5-1) unstable; urgency=low

  [ Thomas Schmidt ]
  * Added 07_templates_utf8.dpatch - changes default encoding to UTF8
    (closes: #561834)
  * Removed debugging output from the initscript

  [ Tobias Grimm ]
  * New upstream release
  * Updated debian/copyright
  * Added README.source
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 03 Jan 2010 18:37:07 +0100

vdradmin-am (3.6.4-1) unstable; urgency=low

  * New upstream release
  * Updated 02_search-path.dpatch
  * Make sure UTF8 locales are installed (Closes: #508723)

 -- Tobias Grimm <etobi@debian.org>  Sat, 21 Feb 2009 21:11:07 +0100

vdradmin-am (3.6.2-2) unstable; urgency=low

  * Now taking /etc/default/locale into account, when setting the locale for the
    vdradmin-am daemon (still falling back to /etc/environment for backwards
    compatibility) (Closes: #502116)
  * Bumped Standards-Version to 3.8.0
  * COMPAT=5, debhelper (>= 5)
  * Added 04_manpage-fixes, which currently only fixes the name section of
    the manpage

 -- Tobias Grimm <etobi@debian.org>  Fri, 17 Oct 2008 13:44:46 +0200

vdradmin-am (3.6.2-1) unstable; urgency=low

  * New upstream release
  * Fixed hompage and debian/watch to match the new upstream location
  * Removed 04_epg_filename.dpatch
  * Removed 05_ipv6-support.dpatch - ipv6 support can now be enabled by
    the --ipv6 switch, which is the default for the daemon installed
    by this package
  * Depend on lsb-base and use LSB init-functions for init script log
    messages

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 01 Aug 2008 20:46:08 +0200

vdradmin-am (3.6.1-2) unstable; urgency=low

  * Removed reference of $DAEMON_OPTS in /etc/default/vdradmin-am,
    variable is not used at all by the init-script (Closes: #458343)

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 30 Dec 2007 21:06:48 +0100

vdradmin-am (3.6.1-1) unstable; urgency=low

  * New upstream release
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Suggest vdr-plugin-epgsearch (>= 0.9.23)
  * Added description to 02_search-path.dpatch to fix a lintian warning

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 29 Dec 2007 00:04:48 +0100

vdradmin-am (3.6.0-1) unstable; urgency=low

  * New upstream release (closes: #416377)
  * Fixed clean target (closes: #442756)
  * Updated debian/copyright

 -- Tobias Grimm <tg@e-tobi.net>  Wed, 05 Dec 2007 02:10:40 +0100

vdradmin-am (3.5.3-4) unstable; urgency=low

  * Fixed buildproblem - locales were copied twice to locales.backup,
    causing the the locales directory to contain a copy of itself when
    restoring it in the clean target

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 22 Jun 2007 14:53:36 +0200

vdradmin-am (3.5.3-3) unstable; urgency=low

  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control

 -- Thomas Schmidt <tschmidt@debian.org>  Tue, 29 May 2007 23:32:51 +0200

vdradmin-am (3.5.3-2) experimental; urgency=low

  [ Tobias Grimm ]
  * Fixed bug in debian/rules reported by Thomas Viehweger - build target
    was not in use by any other target, causing the binary target to not
    apply the patches

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 10 Mar 2007 16:25:31 +0100

vdradmin-am (3.5.3-1) experimental; urgency=low

  [ Thomas Schmidt ]
  * New upstream release
  * Changed Build-Dependancy on dpatch to be unversioned because even
    Sarge has the right version of dpatch

  [ Tobias Grimm ]
  * Suggest vdr-plugin-epgsearch (>= 0.9.20)

 -- Tobias Grimm <tg@e-tobi.net>  Thu,  1 Feb 2007 00:58:51 +0100

vdradmin-am (3.5.1-1) unstable; urgency=low

  * New upstream release (closes: #399154)

 -- Tobias Grimm <tg@e-tobi.net>  Fri,  1 Dec 2006 20:35:13 +0100

vdradmin-am (3.5.0-1) unstable; urgency=low

  * New upstream release
  * Renamed /usr/bin/vdradmind.pl to vdradmind

