## vdradmin-am 3.6.9

=== debian/changelog ===
vdradmin-am (3.6.9-3) unstable; urgency=medium

  * Install sample vdradmind.conf from /usr/share/vdradmin-am instead of
    /usr/share/doc/vdradmin-am (Closes: #710441)

 -- Tobias Grimm <etobi@debian.org>  Sun, 06 Apr 2014 20:29:21 +0200

vdradmin-am (3.6.9-2) unstable; urgency=low

  * Added Fixed-LSTR-for-VDR-1.7.21.patch (Closes: #653136)

 -- Tobias Grimm <etobi@debian.org>  Sat, 24 Dec 2011 21:52:03 +0100

vdradmin-am (3.6.9-1) unstable; urgency=low

  * New upstream release
  * libcompress-zlib-perl -> libio-compress-perl

 -- Tobias Grimm <etobi@debian.org>  Tue, 29 Nov 2011 23:28:47 +0100
