=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: vdradmin-am
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libcompress-zlib-perl,
+Depends: ${perl:Depends}, ${misc:Depends}, libio-compress-perl,
  libtemplate-perl, liburi-perl, libio-socket-inet6-perl, libsocket6-perl,
  liblocale-gettext-perl | libintl-perl, libwww-perl, adduser, lsb-base,
  libtemplate-plugin-javascript-perl
