## vdradmin-am 3.6.10

=== debian/changelog ===
vdradmin-am (3.6.10-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 14:52:07 +0100

vdradmin-am (3.6.10-4) unstable; urgency=medium

  * Fixed README.Debian (Closes: #887792)
  * Standards-Version: 4.1.2

 -- Tobias Grimm <etobi@debian.org>  Sat, 27 Jan 2018 22:24:06 +0100

vdradmin-am (3.6.10-3) unstable; urgency=medium

  * Added missing dependency to libcgi-pm-perl (Closes: #863043)

 -- Tobias Grimm <etobi@debian.org>  Sun, 21 May 2017 10:01:32 +0200

vdradmin-am (3.6.10-2) unstable; urgency=medium

  * Set 'SERVERHOST = ::' in default config so it binds to IPV4+IPV6
    (Closes: #615514)
  * Standards-Version: 3.9.8
  * Updated VCS references
  * Debhelper compat version 9
  * Added lintian override for 'source-is-missing template/default/infobox.js'

 -- Tobias Grimm <etobi@debian.org>  Sat, 05 Nov 2016 11:16:01 +0100

vdradmin-am (3.6.10-1) unstable; urgency=medium

  * New upstream release
  * Dropped Fixed-LSTR-for-VDR-1.7.21.patch - fixed upstream
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 19 Oct 2014 09:29:34 +0200
