## vdradmin-am 3.6.13

=== debian/changelog ===
vdradmin-am (3.6.13-1) unstable; urgency=medium

  * change to github repo in watch file
  * New upstream version 3.6.13
  * update patches
  * add myself to uploaders
  * fix debian/rules clean target
  * remove depends on obsolete lsb-base
  * install system service file
  * update vcs control fields

 -- Christoph Martin <chrism@debian.org>  Sun, 02 Mar 2025 14:40:54 +0100
