=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	[ -d po.backup ] || cp -r po po.backup
	./make.sh po
	@cp vdradmind.pl debian/vdradmind
	@cp vdradmind.pl.1 debian/vdradmind.1
	chmod a+x $(CURDIR)/debian/at2epgsearch
	cp contrib/vdradmin.service debian/vdradmin-am.service

override_dh_auto_clean:
	rm -rf debian/vdradmind debian/vdradmind.1
	rm -rf locale
	if [ -d po.backup ] ; then rm -rf po; mv po.backup po; fi
