## vdradmin-am 3.6.14

=== debian/changelog ===
vdradmin-am (3.6.14-1) unstable; urgency=medium

  * New upstream version 3.6.14
  * add systemd service file (closes: #1039409)

 -- Christoph Martin <chrism@debian.org>  Thu, 30 Oct 2025 10:20:31 +0100
