=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	./make.sh po
 	@cp vdradmind.pl debian/vdradmind
 	@cp vdradmind.pl.1 debian/vdradmind.1
+	cp contrib/vdradmin.service debian/
 	chmod a+x $(CURDIR)/debian/at2epgsearch
 	cp contrib/vdradmin.service debian/vdradmin-am.service
