=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/vdradmin-am-$1\.tar\.gz/ \
  https://github.com/vdr-projects/vdradmin-am/tags .*/v?(\d\S+)\.tar\.gz
